/*
 * PixPro - Admin Dashboard
 * © 2014. All rights reserved by Creativico
 */
.regular-table {
  width: 100%;
}
.regular-table th {
  font-weight: bold;
  color: #8e9aa4;
  padding: 7px 5px 7px 5px;
}
.regular-table p {
  margin: 0;
  color: #8e9aa4;
  font-weight: 400;
}
.regular-table p.subtitle {
  font-weight: 400;
}
.regular-table tbody tr {
  border-top: 1px solid #ecf0f1;
}
.regular-table tbody tr td {
  padding: 10px 5px;
  color: #8e9aa4;
  font-weight: bold;
}
.regular-table tbody tr td:last-child {
  text-align: right;
}
.regular-table tbody tr:nth-child(2n) {
  background-color: #f5f9fa;
}
.regular-table.non-stripped tbody tr:nth-child(2n) {
  background-color: transparent;
}
.label {
  border-radius: 2px;
  background-color: #8e9aa4;
}
.label.red {
  background-color: #ff503f;
}
.label.yellow {
  background-color: #fdc554;
}
.label.green {
  background-color: #a5c562;
}
.label.light-blue {
  background-color: #91dff3;
}
.label.orange {
  background-color: #ff503f;
}
.label.gray {
  background-color: #8e9aa4;
}
.regular-table tbody .actions a {
  padding: 0px 6px;
}
.regular-table.bordered th,
.regular-table.bordered td {
  border-right: 1px solid #dedede;
  padding-left: 12px;
  padding-right: 12px;
}
.regular-table.bordered th:last-child,
.regular-table.bordered td:last-child {
  border-right: 0px;
}
.regular-table.hoverable tbody tr:hover {
  background-color: #f5f9fa;
}
.X-igrid .summary{
  text-align: right;
  color:#8e9aa4
}
.grid-view-loading
{
  background:url(loading.gif) no-repeat center 0;
}
td.actions{
  min-width: 100px;
}